/*
  +----------------------------------------------------------------------+
  | PHP Version 5                                                        |
  +----------------------------------------------------------------------+
  | Copyright (c) 1997-2004 The PHP Group                                |
  +----------------------------------------------------------------------+
  | This source file is subject to version 3.0 of the PHP license,       |
  | that is bundled with this package in the file LICENSE, and is        |
  | available through the world-wide-web at the following url:           |
  | http://www.php.net/license/3_0.txt.                                  |
  | If you did not receive a copy of the PHP license and are unable to   |
  | obtain it through the world-wide-web, please send a note to          |
  | license@php.net so we can mail you a copy immediately.               |
  +----------------------------------------------------------------------+
  | Author: Antony Dovgal <antony@zend.com>                              |
  +----------------------------------------------------------------------+
*/

/* $Id: archive_writer.h,v 1.1 2005/01/25 22:53:07 tony2001 Exp $ */

#ifndef ARCHIVE_WRITER_H
#define ARCHIVE_WRITER_H

PHP_MINIT_FUNCTION(archive_writer);

ZEND_METHOD(ArchiveWriter, __construct);
ZEND_METHOD(ArchiveWriter, addEntry);
ZEND_METHOD(ArchiveWriter, finish);

#endif	/* ARCHIVE_WRITER_H */

/*
 * Local variables:
 * tab-width: 4
 * c-basic-offset: 4
 * End:
 * vim600: noet sw=4 ts=4 fdm=marker
 * vim<600: noet sw=4 ts=4
 */
